@font-face {
    font-family: Rajdhani;
    src: url(/fonts/Rajdhani-Bold.ttf);
    font-weight: bold;
}

@font-face {
    font-family: Rajdhani;
    src: url(/fonts/Rajdhani-Regular.ttf);
}

@font-face {
    font-family: Rajdhani;
    src: url(/fonts/Rajdhani-SemiBold.ttf);
    font-weight: 600;
}